--- 
- auditable_type: Alias
  field_name: name
  translation_key: field_names.name
- auditable_type: Alias
  field_name: actual_id
  translation_key: field_names.actual_id
- auditable_type: Alias
  field_name: actual_type
  translation_key: field_names.actual_type
